@media screen and (max-width: 768px) {
    .navbar-mobile {
        width: 100%;
        padding: 32px 24px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #F0F2FA;
        max-width: 1440px;
        margin: 0 auto;
    }
    .brand {
        width: 175px;
        height: 32px;
    }
    .navbar-expand {
        padding: 32px 24px;
        background-color: #FFF;
    }
    .button-join-today {
        display: none;
    }
    .navbar-expand {
        position: absolute;
        top: -100%;
        left: 0;
        width: 100%;
        height: fit-content;
    }
    .hamburger-menu {
        display: block;
    }
    .active {
        top: 0;
        display: block;
    }
    .button-find-trusted-sources-mobile {
        display: block;
    }
}